## gtk-industrial-engine 0.2.36-2

=== debian/changelog ===
gtk-industrial-engine (0.2.36-2) unstable; urgency=low

  * gtk2-engine/gtk-2.0/gtkrc.in: revert to previous version
    (closes: #252796).
  * debian/control.in: document the presence of the cursor theme in the
    description.
  * README: updated.
    + document why some icons are missing.
    + tell how to change the X cursor theme for Debian users
      (closes: #252471).

 -- Josselin Mouette <joss@debian.org>  Sat,  5 Jun 2004 17:21:18 +0200

gtk-industrial-engine (0.2.36-1) unstable; urgency=low

  * Update to ximian-artwork 0.2.36 (closes: #249225).
  * debian/{rules,*.install}: don't use sourcedir for dh_install.
  * debian/gtk2-engines-industrial.links: use same icon for directory-accept
    and directory-visiting.
  * debian/{cursor.theme,gtk2-engines-industrial.{postinst,prerm}}: install a
    X cursor theme and register it in the alternatives (closes: #244536).

 -- Josselin Mouette <joss@debian.org>  Tue,  1 Jun 2004 18:06:54 +0200

gtk-industrial-engine (0.2.32-6) unstable; urgency=low

  * GNOME Team Upload.
  * Upload in unstable.

 -- Sebastien Bacher <seb128@debian.org>  Sat, 22 May 2004 17:32:29 +0200

gtk-industrial-engine (0.2.32-5) experimental; urgency=low

  * Rebuild against GTK+ 2.4.
  * Build-depend on libgtk2.0-dev 2.4.
  * Don't install .la files.

 -- Josselin Mouette <joss@debian.org>  Thu, 25 Mar 2004 13:24:20 +0100

gtk-industrial-engine (0.2.32-4) unstable; urgency=low

  * Add the icon and cursor themes.

 -- Josselin Mouette <joss@debian.org>  Thu, 18 Mar 2004 21:02:43 +0100

gtk-industrial-engine (0.2.32-3) unstable; urgency=low

  * Put into subversion repository, use gnome-pkg-tools.
  * Put the files common to gtk1-engine and gtk2-engine in gtk-common.
  * Build-depend on libxml-parser-perl until intltool correctly depends
    on it.

 -- Josselin Mouette <joss@debian.org>  Thu, 11 Dec 2003 23:14:27 +0100

gtk-industrial-engine (0.2.32-2) unstable; urgency=low

  * gtk[12]-engine/industrial_style.c:
    + sanitize the previous patch, only modifying necessary parts.
    + use patch from Julien Blache to solve d4x crashes
      (closes: #206611).

 -- Josselin Mouette <joss@debian.org>  Sun,  7 Dec 2003 23:57:41 +0100

gtk-industrial-engine (0.2.32-1) unstable; urgency=low

  * Update to new upstream release.
  * gtk[12]-engine/industrial_style.c: patch to display correctly 
    sodipodi rulers (closes: #222242).

 -- Josselin Mouette <joss@debian.org>  Sat,  6 Dec 2003 18:20:19 +0100

gtk-industrial-engine (0.2.29-1) unstable; urgency=low

  * New upstream release.
  * Standards-version is 3.6.1.
  * Include German translation, provide a French translation as well.

 -- Josselin Mouette <joss@debian.org>  Sat,  6 Sep 2003 13:09:32 +0200

gtk-industrial-engine (0.2.26-3) unstable; urgency=low

  * Include metacity theme.
  * Include index.theme (closes: #198925).
  * Include the upstream changelog.

 -- Josselin Mouette <joss@debian.org>  Tue,  1 Jul 2003 14:33:31 +0200

gtk-industrial-engine (0.2.26-2) unstable; urgency=low

  * Updated copyright.
  * Include GTK1 stuff.

 -- Josselin Mouette <joss@debian.org>  Fri, 20 Jun 2003 11:07:56 +0200

gtk-industrial-engine (0.2.26-1) unstable; urgency=low

  * Initial Release (closes: #198125).
  * Separated the GTK engine from the rest of the ximian-artwork stuff.

 -- Josselin Mouette <joss@debian.org>  Fri, 20 Jun 2003 10:09:56 +0200
