## gtk-industrial-engine 0.2.36.4ubuntu1

=== debian/changelog ===
gtk-industrial-engine (0.2.36.4ubuntu1) hoary; urgency=low

  * removed gtk2-engine. 

 -- Daniel Holbach <dh@mailempfang.de>  Mon,  4 Apr 2005 23:48:39 +0200

gtk-industrial-engine (0.2.36.4) unstable; urgency=low

  * gtk1-engine/industrial_style_versioned_include.h: definition of
    GDK_IS_PIXMAP (closes: #282440).

 -- Josselin Mouette <joss@debian.org>  Mon, 22 Nov 2004 13:55:40 +0100

gtk-industrial-engine (0.2.36.3) unstable; urgency=low

  * metacity/metacity-theme-1.xml: update to latest Novell version.
  * gtk2-engine/gtk-2.0/gtkrc.in, gtk-common/industrial_style.c: update to
    latest versions from gnome-themes-extras CVS.
  * Re-apply patch from Julien Blache to industrial_style.c, it still isn't
    there upstream.

 -- Josselin Mouette <joss@debian.org>  Fri, 19 Nov 2004 15:42:23 +0100

gtk-industrial-engine (0.2.36.2) unstable; urgency=low

  * debian/gtk*-engines-industrial.install: install the GTK 1.2 theme in
    gtk-engines-industrial.
  * debian/control.in: add appropriate Replaces: field.

 -- Josselin Mouette <joss@debian.org>  Thu, 22 Jul 2004 22:58:35 +0200

gtk-industrial-engine (0.2.36.1) unstable; urgency=low

  * Switch to native versioning.
  * debian/gtk2-engines-industrial.dirs: add directory where the cursor theme
    is stored (closes: #256683).
  * Include Indubstrial 0.3.2 (closes: #253034).

 -- Josselin Mouette <joss@debian.org>  Thu, 22 Jul 2004 21:36:03 +0200
