=== debian/control ===
Source: gtk-industrial-engine
Section: gnome
Priority: optional
Maintainer: Josselin Mouette <joss@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Akira TAGOH <tagoh@debian.org>, Andreas Rottmann <rotty@debian.org>, Andrew Lau <netsnipe@users.sourceforge.net>, Carlos Perelló Marín <carlos@pemas.net>, Edd Dumbill <ejad@debian.org>, Emil Soleyman-Zomalan <emil@nishra.com>, Gustavo Noronha Silva <kov@debian.org>, J.H.M. Dassen (Ray) <jdassen@debian.org>, Joe Drew <drew@debian.org>, Johannes Rohr <j.rohr@comlink.org>, Jordi Mallach <jordi@debian.org>, Jose Carlos Garcia Sogo <jsogo@debian.org>, Marc 'HE' Brockschmidt <he@debian.org>, Ondřej Surý <ondrej@debian.org>, Rob Bradford <rob@debianplanet.org>, Robert McQueen <robot101@debian.org>, Ross Burton <ross@debian.org>, Sebastien Bacher <seb128@debian.org>, Takuo KITAME <kitame@debian.org>
Build-Depends: debhelper (>> 4), autoconf, automake1.7, libtool, libgtk2.0-dev (>= 2.4.1-3), libgtk1.2-dev, intltool, gnome-pkg-tools, libxml-parser-perl
Build-Conflicts: automake1.4
Standards-Version: 3.6.1

Package: gtk-engines-industrial
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: gtk2-engines-industrial (= 0.2.36.1)
Description: Flat-looking GTK+ 1.x engine from Ximian
 This is the flat looking theme engine for GTK+ 1.x used in Ximian
 Desktop 2 to match the GTK+ 2.x Industrial theme. An example theme
 is provided as well.
