## gtk-industrial-engine 0.2.36.6

=== debian/changelog ===
gtk-industrial-engine (0.2.36.6) unstable; urgency=low

  * debian/gtk2-engines-industrial.{postinst,prerm}: use gtk-update-icon-cache
    to update icon-theme.cache files.

 -- Josselin Mouette <joss@debian.org>  Wed, 16 Feb 2005 19:52:35 +0100

gtk-industrial-engine (0.2.36.5) unstable; urgency=low

  * gtk-common/industrial_style.c, gtk2-engine/gtk-2.0/gtkrc.in: sync
    with GNOME CVS.
  * metacity/metacity-theme-1.xml,
    Indubstrial/metacity-1/metacity-theme-1.xml: patch from Juergen Kreileder
    to fix the prelight image for the restore button (closes: #261446).

 -- Josselin Mouette <joss@debian.org>  Fri, 21 Jan 2005 22:05:26 +0100
