## gtk-industrial-engine 0.2.46.0ubuntu1

=== debian/changelog ===
gtk-industrial-engine (0.2.46.0ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.

 -- Sebastian Droege <mail@slomosnail.de>  Wed, 20 Jul 2005 22:30:01 +0200

gtk-industrial-engine (0.2.46.0) unstable; urgency=low

  * Sync with ximian-artwork 0.2.46.
    + Includes missing cursors (closes: #292136).
    + New folder icons (closes: #272564).
  * debian/gtk2-engines-industrial.links: removed, there is now a separate
    icon for that.
  * Sync the GTK2 engine with gtk-engines 2.6.3.

 -- Josselin Mouette <joss@debian.org>  Thu,  5 May 2005 15:05:24 +0200
